» Ubuntu » Pakiety

Error

two or more packages specified (avidemux-cli quantal)